{
  "name": "vant-js-template",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^9.1.1",
    "axios": "^0.27.2",
    "default-passive-events": "^2.0.0",
    "vant": "4.0.0-beta.0",
    "vconsole": "^3.15.0",
    "vue": "^3.2.37",
    "vue-router": "^4.1.4"
  },
  "devDependencies": {
    "@iconify/json": "^2.1.98",
    "@vitejs/plugin-vue": "^3.0.3",
    "sass": "^1.54.5",
    "unplugin-auto-import": "^0.11.2",
    "unplugin-icons": "^0.14.8",
    "unplugin-vue-components": "^0.22.4",
    "vite": "^3.0.9",
    "vite-plugin-windicss": "^1.8.7",
    "windicss": "^3.5.6"
  }
}
